# Generated by Django 2.2.6 on 2019-11-04 10:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('management', '0004_auto_20191104_0846'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tasks',
            name='order',
            field=models.PositiveIntegerField(blank=True, verbose_name='Arrangement'),
        ),
    ]
